Monday, March 4, 2013

Security Update: httpd

Apache HTTPD has released a new version to fix two security vulnerabilities and include some improvements over the previous version. This update is backported into -Stable releases back to Slackware 12.1. For older Slackware releases, they will keep using 2.2.x branch (2.2.22 release), while newer Slackware releases will use 2.4.x branch (2.4.4 release).

In -Current, there are some other improvements in cdrtools, apr-utils, and php which are upgraded to the latest version and an upstream patch has been included as well in fontconfig.